{
  "format": "unipackage-unibuild-pre1",
  "packageVariables": [],
  "uses": [
    {
      "package": "meteor"
    }
  ],
  "resources": [
    {
      "type": "prelink",
      "file": "os/packages/reactive-window.js",
      "length": 0,
      "offset": 0,
      "servePath": "/packages/reactive-window.js",
      "sourceMap": "os/packages/reactive-window.js.map"
    }
  ]
}